body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/Bg0.jpg?1385796169);
background-color: #FFFFFF;
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/HEADER0.png);
height: 150px;
padding-top: 0px;
padding-bottom: 0px;
}

/*100% opacity for text*/
p, ul, ol, dl, label, #topNav ul li a, #topNav ul li a.active, #topNav ul li a.hover, .contentArea .h1, .contentArea .h2, .contact ul li, address, div.module.border,  .box .h2, .formbuilder.simple label, input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow {
opacity: 1;
}

 /*CHANGES WIDTH OF CONTACT MODULE COLUMNS*/
.contentAreaE .contact > ul > li {
width: 50%;
}

/*Increase line height*/
.contentArea * {
line-height: 20px;
font-size:14px;
}